Please support VectorLinux!

Author Topic: 20090806 xfce4-quicklauncher-plugin-1.9.2 [VL6.0]  (Read 474 times)

toothandnail

  • Moderator
  • Vectorian
  • *****
  • Posts: 2527
20090806 xfce4-quicklauncher-plugin-1.9.2 [VL6.0]
« on: August 06, 2009, 03:46:54 am »
rbistolfi has built a new Xfce4-quicklauncher-plugin package for VectorLinux 6.0.
   
      
   
Code: [Select]
xfce4-quicklauncher-plugin: xfce4-quicklauncher-plugin (Quicklauncher xfce4 plugin)
xfce4-quicklauncher-plugin:
xfce4-quicklauncher-plugin: a fast and easy way to configure the plugins wich are on your panel
xfce4-quicklauncher-plugin: and display these launchers on one or more lines.
xfce4-quicklauncher-plugin:
xfce4-quicklauncher-plugin:
xfce4-quicklauncher-plugin:
xfce4-quicklauncher-plugin: License: GPL
xfce4-quicklauncher-plugin: Authors: http://goodies.xfce.org
xfce4-quicklauncher-plugin: Website: http://goodies.xfce.org
   
   After testing this package please stop back here and let us know how it works for you.